ECHO OFF
ECHO INSERT DISKETTE IN FLOPPY  [CTRL+C] ABORTS
PAUSE
COPY C:\TIMECLOK\PUNCHES.DBF A:
COPY C:\TIMECLOK\PUNCHES.CDX A
COPY C:\TIMECLOK\PUNHIST.DBF A:
COPY C:\TIMECLOK\PUNHIST.CDX A:
COPY C:\TIMECLOK\SYSTIME.DBF A:
ECHO DONE
 
